[PyQt] Can't build latest PyQt snapshot on Ubuntu

Arve Knudsen arve.knudsen at gmail.com
Fri Jul 20 10:09:23 BST 2007


I'm having problems building the latest PyQt snapshot against the current Qt
in Ubuntu (4.3.0-2ubuntu1). The reason is configure.py isn't able to figure
out that Qt is installed as dynamic libraries, due to that QT_SHARED isn't
defined in the QLibraryInfo header by the looks of it.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.riverbankcomputing.com/pipermail/pyqt/attachments/20070720/b8c92937/attachment-0001.html

More information about the PyQt mailing list